BEGIN ~LHCHAR13~

IF ~True()~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 2
  IF ~NumTimesTalkedToGT(0)~ THEN REPLY @2 DO ~SetGlobal("Char13","GLOBAL",2)
JoinParty()~ EXIT
  IF ~NumTimesTalkedToGT(0)~ THEN REPLY @3 EXIT
END

IF ~~ THEN BEGIN 2
  SAY @4
  IF ~~ THEN REPLY @5 DO ~SetGlobal("Char13","GLOBAL",2)
JoinParty()~ EXIT
  IF ~~ THEN REPLY @3 EXIT
END
